.text {
    width: 90%;
    margin: 0 auto;
    padding: 10px 0;
    //padding-bottom: 20px;
    .images {
        &::-webkit-scrollbar {width:0px;height:0px;}
        overflow-x: auto;
        overflow-y: hidden;
        //height: 100px;
        white-space: nowrap;
        margin: 16px 0;
        img {
            //display: inline;
            margin-right: 10px;
            width: 150px;
            height: 100px;
        }
    }

    .description {
        p {
            display: -webkit-box;
            -webkit-line-clamp: 3;
            -webkit-box-orient: vertical;
            overflow: hidden;
            color: #67616D;
            font-size: 14px;
        }
        input[name="toggle"]:checked {
            & + p {
            -webkit-line-clamp: unset;
            }
            & ~ div label {
                &::after {
                  content: "Roll up";
                }
              }
        }
        .view-all {
            text-align: right;
            label {
                display: inline-block;
                width: 66px;
                height: 24px;
                font-size: 10px;
                text-align: center;
                line-height: 24px;
                color: #67616D;
                background-color: #D5EF7F;
                border-radius: 12px;
                &::after {
                    content: "View All";
                  }
            }
        }
        
    }  
}